prefix=/usr/pkg
exec_prefix=/usr/pkg
libdir=${exec_prefix}/lib
module_instdir=${exec_prefix}/lib/knot/modules-3.5

Name: knotd
Description: Knot DNS daemon
URL: https://www.knot-dns.cz
Version: 3.5.0
